<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_EKMUABcyEe2LmssZ5xXDAA" id="_EKICkBcyEe2LmssZ5xXDAA" label="ParAccelFilterRow" version="0.1" item="_EKMUAhcyEe2LmssZ5xXDAA">
    <author href="../../../talend.project#_CU9QsRcyEe2LmssZ5xXDAA"/>
    <additionalProperties xmi:id="_EKOJMBcyEe2LmssZ5xXDAA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_EKOJMRcyEe2LmssZ5xXDAA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EKOJMhcyEe2LmssZ5xXDAA" key="created_date" value="2022-08-08T17:52:11.331+0200"/>
    <additionalProperties xmi:id="_EKOJMxcyEe2LmssZ5xXDAA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_EKOJNBcyEe2LmssZ5xXDAA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EKOJNRcyEe2LmssZ5xXDAA" key="modified_date" value="2022-08-08T17:52:11.331+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_EKMUARcyEe2LmssZ5xXDAA" path="ParAccel/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_EKMUAhcyEe2LmssZ5xXDAA" property="_EKMUABcyEe2LmssZ5xXDAA" state="_EKMUARcyEe2LmssZ5xXDAA" system="true" eltName="ParAccel">
    <content href="ParAccelFilterRow_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
